<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\PARR.BLL\PARR.BLL.csproj" />
    <ProjectReference Include="..\PARR.DAL\PARR.DAL.csproj" />
    <ProjectReference Include="..\PARR.TemplateDistributor\PARR.TemplateDistributor.csproj" />
  </ItemGroup>

</Project>
